Jump to content


< Back to Forum


 

Dialogic Service Release 6.0 And Windows 2003


  • Please log in to reply

#1 lancehilton 08 May 2004 - 04:28 AM

I am running Windows Server 2003 with a Dialogic D120JCT card. I wasn't able to get SR5.1.1 to work on Win2k3. So I installed SR6.0 and it worked perfectly. But now I can't get voiceguide 5.2.1 to setup properly with SR6.0.

Is VoiceGuide compatible with SR6.0? Is it supported on Windows 2003. Is there an installation guide for Windows 2003?

Please help!

Lance

#2 SupportTeam 08 May 2004 - 05:22 PM

We have not tested the free evaluation version of VG with Windows Server 2003 and SR6.0. (Did you have to pay for SR6.0? How much was it?)

What problems are you experiencing?
At which stage of the installation are you getting stuck?

#3 lancehilton 09 May 2004 - 01:14 AM

So have you tested the any version of VG with Windows Server 2003? Have you tested any Version of VG with SR6.0 at all?

To answer your question, I downloaded an eval of SR6.0 from Intel. The purchase prices is $995 but I will not be purchasing until I can get it all working.

The specific problem that I am having with Win2k3/SR6/VG5.2.1 is with TAPI. After installing SR6.0 the dialogic board works with all the dialogic test applications, but VG requires TAPI in the middle. When I open up "phones & modems" and go to advanced tab to add the Dialogic TAPI the option "Dialogic Generation 2 Service Provider for NT" is not there even after a reboot. So configuring VG to work with the dialogic lines is impossible without TAPI.

There must be some way to work around this, but I can't find it.

Lance

#4 SupportTeam 09 May 2004 - 11:22 AM

The only suggestion I can make is that when installing the Dialogic drivers (SR6.0) select the "Custom Install" option and then ensure that the option "Global Call" is selected.

If you can post the screenshot of the other various options available then we can suggest what other options ought to be installed in order to make the TAPI/Wave drivers available under Win2003 Server.

Have you tried using the SR5.1.1 with FP1 add-on?

#5 Guest_Igor Sukhov_* 26 August 2004 - 11:21 PM

Try to install SR 6.0, then install SR 5.1 over 6.0 (with "Spring ... TSP provider " only option checked). It seem to me that it should help you to get TAPI support under SR 6.0

#6 Guest_Harley Clark_* 28 August 2004 - 12:32 AM

You should be able to get your board working under 5.1.1, no feature packs are required. I am unsure if this will help this problem. Have you installed the wave drivers?

Dialogic misses a DLL out of the install required for Win2003. See my comment in the topic

Dilogic Service Does Not Start , "Error starting Dialogic service"

This includes the DLL and instructions

#7 lancehilton 28 August 2004 - 12:46 AM

I ended up resorting back to SR5.1.1. I was able to get SR5.1.1 working under win2k3 by using SR5.1.1, Service Pack 1, Feature Pack 1, and Service Update 31. Kind of a pain, but Intel added support for SR5.1.1 for win2k3 at about Service Update 23. I had a hard time finding the Service Updates on Intels website, but if you search around long enough you will find this extra piece of the puzzle.

#8 Guest_GEEK_* 05 February 2005 - 08:49 PM

I had the same problem, took me 12 minutes to track down the problem, and find the feapture packs and service updates.

And so you don;t have to look for them.....

http://resource.inte...serviceupdates/

#9 CeceJ 20 July 2005 - 05:49 AM

I am having a similar problem. I was able to get the Dialogic 240Jct card installed, recognized and running. I am using SR5.1.1 Service pack 1, feature pack 1 and Service Update 63. I am using a Windows Server 2003. When I try to install Voiceguide, it appears to install but then I get the message that it is not compatible. Is there an update that I can use to get this working?

#10 SupportTeam 20 July 2005 - 07:41 AM

Are you using "VG for Dialogic"? Please post some screenshots of what you are seeing.

#11 CeceJ 21 July 2005 - 12:39 AM

Yes, I am using VG for Dialogic and here are my screen shots.


#12 ktruk 21 July 2005 - 01:15 AM

See: http://voiceguide.co...?showtopic=2998

You need to isntall a DLL as mentioned higher up in the thread!

Good luck - Tim.

#13 CeceJ 21 July 2005 - 03:08 AM

My card is working fine with ISDIAG. I did copy the dll file. But, the error occurs with Voiceguide

#14 jjfama 06 December 2005 - 06:33 AM

We might have the same problem, I'm installing using a D/240JCT-T1 on a Windows 2003 machine but support recommended I use SR6.0. Tried using SR6.0 NFS(Not for sale) but still no go with VoiceGuide. If you solve your problem kindly post the fix. Thanks.